a
{
   cursor:pointer !important;
}

.green-link
{
   color: #079783 !important;
   text-decoration: none !important;
}

.header-pic
{
   font-size:18px;
   color:#333333;
   font-weight:500;
}
.checkbox-lg
{
  width: 15px; 
  height:15px;
}

.wizard {
    margin: 0px auto;
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 0px auto;
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 78%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 46%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
    
}
.wizard li.active span.round-tab i{
    color: #5bc0de;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 24.65%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: -12px;
    border: 10px solid transparent;
    border-bottom-color: #5bc0de;
}

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    margin-bottom: 5px;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
	/*padding-top: 15px;*/
}

.wizard h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}

.gray-to-black
{
  color:#555555;
}

span.round-tab.disabled {
    cursor:not-allowed;
}

.bottom-margin10 {
    margin-bottom: 5px;
}

.bottom-margin40 {
    margin-bottom:40px;
}

.row {
   margin-bottom: 5px !important;
   /*margin-left: 5px !important;*/
}

/*------------------------ Start Modify CSS by Palida.Sa ------------------------*/
body
{
  /*background: rgba(216, 233, 221, 1);*/
  
  font-family:  'Tahoma', sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  /*margin: 0;
  font-family: "Prompt", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"!important;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;*/
}

.form-control:focus
{
   border-color: green;
}

.button-green
{
  padding: 5px;
  min-height: 30px;
}

.button-upload
{
   padding: 4px 12px;
}

.head-text
{
  /*color: rgba(217, 133, 72, 1);*/
  color: #FF9000;
}

.bar-orange
{
    background: rgba(157, 205, 200, 1);
    
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    
    border-bottom: 0px;
    padding: 8px 13px ;
    font-weight: bold;
    color: rgba(0, 102, 0, 1);
    
    
}

/*.row-content
{
   padding: 0px;
}*/

.radio-inline, .checkbox-inline
{
   padding-top: 4px;
}

input[type=radio], input[type=checkbox]
{
   margin-top: 4px;
   margin-left: 0px;
}

input[type='radio']:focus, input[type='checkbox']:focus
{
      outline: none;
      /*border-color: green;
      box-shadow: 0 0 3px grey;*/
}


.radio input[type='radio'], .radio-inline input[type='radio'], .checkbox input[type='checkbox'], .checkbox-inline input[type='checkbox']
{
   /*position: relative;*/
}

.required
{
   color: Blue !important;
}

.tab-content
{
	padding: 7px;
  box-shadow: 0px 0px 2px rgba(255, 255, 255) !important;
}

.control-label
{
    font-size: 13px;
    margin: 4px;
    padding-top: 1px;
    padding-right: 0px;
}

.input-sm
{
   font-size: 12.5px;
   padding: 4px 10px;
}

.select2-container .select2-selection--single .select2-selection__rendered
{
   font-size: 12.5px;
}

.select2-container--default .select2-selection--single
{
   height: 30px;
   outline-style: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered
{
   line-height: 22px;
}

.input-group-addon
{
   font-size: 12px;
   padding: 6px 9px;
}

.dataTables_wrapper .dataTables_paginate .fg-button
{
  /*margin-left: -10px;*/
  margin-top: -14px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus
{
  background-color: rgba(7, 151, 131, 0.85);
  border: 1px solid #cccccc;
}

/*table.no-footer.dataTable
{
	margin-left: 5px;
}*/

table.dataTable thead th, table.dataTable thead td
{
   padding: 5px 5px;
}

table.dataTable tbody th, table.dataTable tbody td
{
   padding: 5px 5px;
}

.text-inline
{
   padding-top: 4px;
   font-weight: normal;
}

.col-lg-12
{
   width: 98%;
   padding-left: 13px;
}


.select2-results__options .select2-results__option:nth-child(odd)
{
  background-color: #e1f4ee;
}
.select2-results__options .select2-results__option:nth-child(odd):hover
{
  background-color: #5897fb;
  color: #555;
}
.select2-results__options .select2-results__option[aria-selected="true"]
{
  background-color: #449c80;
  color: #555;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] 
{
    background-color: #5897fb;
    color: #555;
}

.fulljustify .select2-container
{
	width: 24% !important;
   margin-top: -5px;
	font-size: 13pt;
}


.logoSize
{
	/*max-height:150px;*/
	height:120px;
	margin: 0 auto;
	padding:3px;
}

.group-check-pic
{
	cursor: pointer;
}

.modal-footer
{
  border-top: 0px solid #e5e5e5;
}

.btn
{
  font-size: 13px;
}

@media (min-width:768px)
{
    #page-wrapper
    {
        padding: 40px 0 0 00px;
    }
}


.container {
    padding-right: 0px !important;
    padding-left: 0px !important; 
}

.vertical-align-top
{
  vertical-align:top
}

.display-none
{
  display : none !important;
}



/*------------------------ End Modify CSS by Palida.Sa ------------------------*/

